# IRremoteESP8266: src/ir_Neoclima.cpp File Reference

ir_Neoclima.cpp File Reference

Support for Neoclima protocols. Analysis by crankyoldgit, AndreyShpilevoy, & griffisc306 Code by crankyoldgit. More...

## Variables

const uint16_t | kNeoclimaHdrMark = 6112
const uint16_t | kNeoclimaHdrSpace = 7391
const uint16_t | kNeoclimaBitMark = 537
const uint16_t | kNeoclimaOneSpace = 1651
const uint16_t | kNeoclimaZeroSpace = 571
const uint32_t | kNeoclimaMinGap = kDefaultMessageGap

## Detailed Description

Support for Neoclima protocols. Analysis by crankyoldgit, AndreyShpilevoy, & griffisc306 Code by crankyoldgit.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/764
  https://drive.google.com/file/d/1kjYk4zS9NQcMQhFkak-L4mp4UuaAIesW/view
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1260

## Variable Documentation

## kNeoclimaBitMark

const uint16_t kNeoclimaBitMark = 537

## kNeoclimaHdrMark

const uint16_t kNeoclimaHdrMark = 6112

## kNeoclimaHdrSpace

const uint16_t kNeoclimaHdrSpace = 7391

## kNeoclimaMinGap

const uint32_t kNeoclimaMinGap = kDefaultMessageGap

## kNeoclimaOneSpace

const uint16_t kNeoclimaOneSpace = 1651

## kNeoclimaZeroSpace

const uint16_t kNeoclimaZeroSpace = 571